#menu-mybrands {
  font-size: 18px;
  padding: 10px 0; }
  #menu-mybrands .menu-mybrands {
    min-width: 750px;
    max-width: 870px;
    margin: auto; }
  #menu-mybrands .menu-mybrands-left {
    border-right: 1px solid #999999;
    padding-left: 0;
    padding-right: 0;
    width: 19%;
    float: left; }
  #menu-mybrands .dropdown {
    /*width: 50%;*/
    float: right; }
    #menu-mybrands .dropdown button {
      background: 0;
      border: 0; }
    #menu-mybrands .dropdown .dropdown-menu {
      width: 100%;
      left: 0;
      padding: 5px 0;
      margin: 2px 0 0;
      display: none; }
      #menu-mybrands .dropdown .dropdown-menu li {
        width: 100%; }
        #menu-mybrands .dropdown .dropdown-menu li:hover {
          background-color: #f5f5f5; }
        #menu-mybrands .dropdown .dropdown-menu li a {
          font-size: 90%; }
    #menu-mybrands .dropdown.open .dropdown-menu {
      display: block; }
  #menu-mybrands .feed-segment-menu.full-width ul {
    display: none !important; }
  #menu-mybrands .feed-segment-menu.full-width .open ul {
    display: block !important; }

.search-input {
  text-align: left; }
  .search-input .fa-search {
    padding: 0 10px 0 20px; }
  .search-input a:hover, .search-input a:focus {
    text-decoration: none; }
  .search-input input {
    border: none;
    border-bottom: 2px solid #c3e5ff;
    /*margin-top: 22px;*/
    width: 255px;
    font-family: 'Aleo-Bold', Arial, sans-serif;
    font-size: 12px;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: transform .3s;
    -o-transition: transform .3s;
    transition: transform .3s;
    transform-origin: 0;
    -webkit-transform-origin: 0;
    -ms-transform-origin: 0;
    -o-transform-origin: 0; }

.select {
  width: 100%;
  height: 100%;
  position: relative;
  cursor: pointer; }
  .select .arrow {
    display: inline-block;
    transform: rotate(90deg);
    position: relative;
    height: 100%;
    width: 12%; }
  .select .display {
    width: 85%;
    display: inline-block;
    height: 100%; }
  .select .option {
    /*display: none !important;*/
    position: absolute;
    width: 100%;
    top: 81%;
    left: 0%;
    border: 1px solid black;
    background: white;
    z-index: 100;
    padding: 0;
    margin: 0; }
    .select .option li {
      width: 100%;
      padding: 0;
      margin: 0;
      border: 0; }
      .select .option li:hover {
        background: #B8B8B8; }
  .select.open .arrow {
    transform: rotate(-90deg); }

.mybrands .container {
  min-width: 750px !important;
  max-width: 870px !important; }
.mybrands .love-brand-button {
  background: 0; }
  .mybrands .love-brand-button:hover {
    background-color: inherit;
    transition: none;
    border: 0; }
.mybrands i.fa.fa-heart {
  margin: 0 !important;
  padding: 0 !important; }
.mybrands span.glyphicon.glyphicon-comment {
  padding: 0 !important;
  margin: 0 !important; }
  .mybrands span.glyphicon.glyphicon-comment + * {
    color: #808080; }
.mybrands i.icon {
  cursor: pointer;
  width: 18px;
  height: 17px;
  position: relative;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
  display: inline-block;
  top: 8%;
  line-height: 70px;
  background-size: 100%;
  margin-left: 5%; }
.mybrands i.loved {
  background-image: url("/images/icon/heart-1.svg");
  background-size: 100%; }
.mybrands i.love {
  background-image: url("/images/icon/heart-2.svg");
  background-size: 100%; }
.mybrands .list {
  width: 100%; }
  .mybrands .list .item {
    width: 30%;
    margin: 0 1.5% 2rem 1.5%;
    display: inline-block;
    float: left;
    border: 1px solid #e5e6ea;
    border-radius: 5px;
    height: 325px;
    position: relative;
    background: white; }
    .mybrands .list .item .content {
      padding: 0 1rem 1rem;
      height: 72%; }
      .mybrands .list .item .content .brand-post {
        color: #a9a099;
        height: 62%;
        position: relative; }
        .mybrands .list .item .content .brand-post .post-title {
          font-size: 2rem;
          white-space: normal;
          overflow: hidden;
          text-overflow: ellipsis;
          display: inline-block;
          margin-bottom: -3%;
          width: 55%; }
        .mybrands .list .item .content .brand-post .post-content {
          white-space: nowrap;
          overflow: hidden;
          text-overflow: ellipsis;
          max-height: 75%;
          padding: 4px 1rem 0; }
      .mybrands .list .item .content .title > span {
        font-size: 2.1rem;
        font-weight: 600; }
      .mybrands .list .item .content .title .avatar-div {
        margin-top: -35px; }
        .mybrands .list .item .content .title .avatar-div .avatar {
          position: relative;
          float: none;
          margin: auto;
          border: 1px solid white; }
      .mybrands .list .item .content .buttons {
        height: 12%;
        position: relative;
        text-align: center; }
        .mybrands .list .item .content .buttons:before {
          content: '';
          background: #e5e6ea;
          height: 1px;
          position: relative;
          width: 109%;
          top: 0;
          left: -5%;
          display: block; }
        .mybrands .list .item .content .buttons > * {
          display: inline-block;
          width: 32%;
          margin-top: 3%; }
        .mybrands .list .item .content .buttons .brackets {
          float: right;
          margin-right: 25%; }
    .mybrands .list .item .image-frame {
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      height: 90px;
      background: #e9e9e9; }
    .mybrands .list .item.blank span.text {
      background: #e9e9e9;
      display: block;
      height: 1rem;
      position: relative;
      border-radius: 5px; }
.mybrands .load-more {
  text-align: center;
  width: 100%;
  color: #969495;
  cursor: pointer; }
  .mybrands .load-more .arrow {
    transform: rotate(90deg);
    position: relative;
    display: inline-block; }

@media (max-width: 425px) {
  .mybrands .list .item {
    width: 45%;
    margin: 0 1.5% 2rem 1.5%; } }

/*# sourceMappingURL=mybrands.css.map */
